<?php
namespace app\home\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;


Route::group('', function () {
    Route::miss('index/index');
});